name: '[Traficantes] Ganar Tiempo'
type: crew_ability
img: systems/hack-the-planet/assets/icons/bandas/capacidades/ganar-tiempo.svg
data:
  playbook: Traficantes
  description: >-
    <p>Cuando alguien de la banda sea detenido para interrogarlo o hacerle unas
    preguntas, pod&eacute;is realizar una tirada para ver cu&aacute;nta
    <strong>presi&oacute;n</strong> elimin&aacute;is mientras tanto.</p>
  extra: >-
    <p><em>Mientras el interrogatorio tiene lugar, el resto de la banda centra
    sus esfuerzos en destruir las pruebas, intimidar a los testigos,
    etc.</em></p>
  purchased: false
  starting_ability: false
  single_name: Ganar Tiempo
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: uONmiAE3AxTXO6Jz
_key: '!items!uONmiAE3AxTXO6Jz'

